{
  "name": "核源鐵斧",
  "sortnum": 4,
  "category": "justdirethings:tools",
  "icon": "justdirethings:ferricore_axe",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "核源鐵斧不只優於砍伐效率，亦是精良的武器。它的耐久度和砍伐速度均超出鐵斧，還可用升級進一步增強。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:ferricore_axe",
      "text": "核源鐵斧的配方"
    }
  ]
}
